<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/ctm/tsctm4203m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transfer Installments to Central Invoicing (tsctm4203m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to transfer service-contract installments to <GUIRef href="/baanerp/ci" role="package">Central Invoicing</GUIRef>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can specify the transfer status, and also print a process report and an error report.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListIntro>You can create an installment in the <GUIRef href="/baanerp/ts/ctm" role="module">Contract Management</GUIRef> module by using the <GUIRef href="" role="manual">Contract Installments (tsctm4100s000)</GUIRef> session (called from the <GUIRef href="" role="manual">Contract Installments (tsctm4500m000)</GUIRef> session). If you want to transfer an installment:</ListIntro>
					<ListItem>The installment's status must be <GUIRef href="/baanerp/ts/domains/ctm.stin#accepted" role="enum">Accepted</GUIRef>.</ListItem>
					<ListItem>The service-contract's status must be <GUIRef href="/baanerp/ts/domains/ctm.scon#active" role="enum">Active</GUIRef>, <GUIRef href="/baanerp/ts/domains/ctm.scon#expired" role="enum">Expired</GUIRef>, or <GUIRef href="/baanerp/ts/domains/ctm.scon#canceled" role="enum">Canceled</GUIRef>.</ListItem>
					<ListItem>The status of the linked planned activity, if any exist, must be <GUIRef href="/baanerp/ts/domains/spc.stat#final" role="enum">Final</GUIRef>.</ListItem>
				</List>
				<List><ListItem>You can transfer the installment to Central Invoicing with either On hold or Confirmed Statuses.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000096" role="manual">Service contract installments</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="proc.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Process Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000071" role="manual">Process report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows the installments that you transferred to <GUIRef href="/baanerp/ci" role="package">Central Invoicing</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="err.rep"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Error Report</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000070" role="manual">Error report</Link>
			</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This report shows all the contract installments that failed the selection criteria.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
